name: Gavias Great Magazine
type: theme
description: 'A flexible, recolorable theme with many regions and a responsive, mobile-first layout.'
package: gaviasthemes
base theme: false
libraries:
  - gavias_great/global-styling
  - core/jquery

regions:
  offcanvas: 'Offcanvas Mobile'
  branding: 'Branding'
  search: 'Search'
  account: 'Account'
  header_right: 'Header Right'
  breaking_news: 'Breaking News'
  breadcrumbs: 'Breadcrumbs'
  help: 'Help'
  main_menu: 'Main menu'
  promotion: 'Promotion Container'
  fw_promotion: 'Promotion Fullwidth'
  fw_before_content: 'Before Full Width Content'
  content_top: 'Content Top'
  content: 'Main content'
  content_bottom: 'Content Bottom'
  sidebar_left: 'Sidebar Left'
  sidebar_right: 'Sidebar Right'
  after_content: 'After Content'
  highlighted: 'Highlighted'
  fw_after_content: 'After Content - FullWidth '
  fw_after_content_black: 'After Content - FullWidth Black'
  before_footer: 'Before Footer'
  panel_first: 'Panel Fisrt'
  panel_second: 'Panel Second'
  footer_first: 'Footer Fisrt'
  footer_second: 'Footer Second'
  footer_third: 'Footer Third'
  footer_four: 'Footer Four'
  after_footer: 'After Footer'
  copyright: 'Copyright'
  related_content: 'Related Content (using for article page)'
  user_content: 'User Content (using for user page)'
  other: Other

# Information added by Drupal.org packaging script on 2015-11-19
version: '8.x'
core: '8.x'
project: 'drupal'
datestamp: 1447942689
